#PaginaTrabalheConosco {
	font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
	min-height:620px;
	height:auto;
	height:620px;

}
#PaginaTrabalheConosco h2, #PaginaContatoObrigado h2{
	background-image:url(../../slices/header-TrabalheConosco.jpg);
	background-repeat:no-repeat;
	height:48px;
	text-indent:-9999px;
	margin:8px 0 0 0;
}

/************
	Porra 
*************/
#PaginaTrabalheConosco #FomrConteudo{

	float:left;
	width:100%;
}

#FomrConteudo label{
	display:block;
}
#FomrConteudo ol{
	width:430px;
	margin:20px  0 0 0 ;
	float:left;
}
#ImgTrabalhe{
	float:right;
}
#FomrConteudo ol li{
line-height:23px;
margin:2px 0;
}
#FomrConteudo ol li label{
 font-size:12px;
 cursor:pointer;

}
#FomrConteudo ol li label.inline{
	display:inline;
}
#FomrConteudo ol li input{}

